Bug 171752 - "Quering" typos in system-config-lvm messages
"Quering" typos in system-config-lvm messages
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
: StringChange
Depends On:
Blocks: 171762
  Show dependency treegraph
 
Reported: 2005-10-25 17:20 EDT by Christian Rose
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 15:02:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2005-10-25 17:20:35 EDT
#: src/lvm_model.py:129
msgid "Quering Logical Volumes"

#: src/lvm_model.py:130
msgid "Quering Physical Volumes"


"Querying" is misspelled.
Comment 1 Christian Rose 2005-10-25 17:22:38 EDT
#: src/lvm_model.py:128
msgid "Quering Volume Groups"

This one as well.
Comment 2 Jim Parsons 2005-11-09 15:02:33 EST
These seem to have been removed...

Note You need to log in before you can comment on or make changes to this bug.